Subject: Re: [bug#48904] [PATCH 1/2] gnu: Add emacs-ytel.
From: Nicolas Goaziou <[email-masked]>
To: Xinglu Chen <[email-masked]>
Cc: [email-masked]
Date: Sat, 12 Jun 2021 22:31:49 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Xinglu Chen <[email-masked]> writes:

> * gnu/packages/emacs-xyz.scm (emacs-ytel): New variable.

Applied. Thank you.

> +      (version (git-version "0.0.0" revision commit))

I made it "0.1.0" according to the main file.  Same for the other package.

> +      (synopsis "Query YouTube via Invidious")

I rewrote the synopsis, since this one does not seem clearly related to
the project.

> +      (description
> +       "This package provide a major mode to search YouTube videos via an
> +Elfeed-like buffer.  Information about videos displayed in this buffer can be
> +extracted and manipulated by user-defined functions to do various things such
> +as:
> +
> +@itemize
> +@item playing them in some video player
> +@item download them
> +@end itemize")

The list wasn't strictly necessary so I appended it to the last
paragraph instead.

Regards,
-- 
Nicolas Goaziou